.footer {
	padding: 5% 2% 30%;
	background-color: #FAFAFA;
}
.footer_list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 4%;
	margin-bottom: 6%;
}
.footer_list_item_link {
	font-size: 12px;
	color: #919191;
}
.copyright {
	text-align: center;
}
.copyright_text {
	font-size: 11px;
	color: #919191;
}
@media (max-width: 767px) {
	.footer_list_item_link {
		font-size: clamp(9px,3.2vw,24px);
	}
	.copyright_text {
		font-size: clamp(9px,2.93vw,22px);
	}
}